
Price Monitoring - Bug #1646

we need search functionality in COOPs fields and section fields 

08/25/2019 11:42 AM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Osama Zgool Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

As requested by Osama

wherever there is a COOP list to select from, there should be search functionality to find the COOPs easier

same as sections lists (Main and secondary)

History

#1 - 08/27/2019 07:55 PM - Abed Abuhalawa

- Status changed from Open to Feedback

- Assignee changed from Abed Abuhalawa to Israa Naser

ADF List of value component doesn't provide search mechanism ,

and we can't build custom list component because we don't have enough time and may cause unexpected behavior .

So

اسامة ارحمنا من فتاويك

#2 - 08/28/2019 01:48 PM - Israa Naser

- Status changed from Feedback to Closed

as per Abed's comment, Closed as limitation, cannot be implemented now

Files

coop field.PNG 20.6 KB 08/25/2019 Israa Naser
